package com.iformall.domain.vo;

import com.iformall.domain.po.WxTags;
import com.iformall.domain.po.WxTagsType;

import java.io.Serializable;
import java.util.List;

public class WxTagsTypeVo extends WxTagsType implements Serializable{

	private List<WxTags> tags;

	public List<WxTags> getTags() {
		return tags;
	}

	public void setTags(List<WxTags> tags) {
		this.tags = tags;
	}

}
